<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5adafe42d0c813a26d5069c392bb348">
  <dict>
    <!--2023-02-11 10:04:59.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:59.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:04:59.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:04:59.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:04:59.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:04:59.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:04:59.000-->
    <string key="virtualnet_operatorname">Halebop</string>
  </dict>
</config>
